
/* ::::: http://living.scotsman.com/css/print.css ::::: */

#nav, #sideBar, #header, #photoStrip, #NBcontainer, #footer, #footerTools, .none, .access, .screen, #titleBar, #subHeader, #banner, .skyscraper, .report, #commentForm, #commentFeed, #comments h3 a { display: none; }
#content { font-family: arial,Helvetica,sans-serif; font-size: 12pt; }
#articleTop { height: auto ! important; }
#articleTop p { margin: 0pt; display: block; position: relative; width: auto ! important; font-size: 10pt; }
#publication img { border: 0pt none ; }
#publication span { clear: both; display: block; }
h1, h2, h3, h4, h5, h6 { margin: 0pt 0pt 10px; padding: 0pt; float: none; }
.insert { border: 1px solid rgb(102, 102, 102); padding: 10px; }
a { color: rgb(0, 0, 0); }
abbr, acronym { border-bottom: 0pt none; }
#main p a:link:after { content: " [" attr(href) "]"; }

/* ::::: http://search.uk.miva.com/PSS/Popouts/v1.0/MIVAads.css ::::: */

.MivaSmartDiv { background: transparent none repeat; width: 350px; z-index: 1000; position: absolute; }
.MivaSmartDiv .b1, .MivaSmartDiv .b2, .MivaSmartDiv .b3, .MivaSmartDiv .b4, .MivaSmartDiv .b1b, .MivaSmartDiv .b2b, .MivaSmartDiv .b3b, .MivaSmartDiv .b4b, .badsbymiva { overflow: hidden; display: block; font-size: 1px; }
.MivaSmartDiv .b1, .MivaSmartDiv .b2, .MivaSmartDiv .b3, .MivaSmartDiv .b1b, .MivaSmartDiv .b2b, .MivaSmartDiv .b3b, hr { height: 1px; }
.MivaSmartDiv .b2 { border-left: 1px solid rgb(255, 255, 255); border-right: 1px solid rgb(238, 238, 238); background-color: rgb(223, 223, 223); }
.MivaSmartDiv .b3 { border-left: 1px solid rgb(255, 255, 255); border-right: 1px solid rgb(221, 221, 221); background-color: rgb(223, 223, 223); }
.MivaSmartDiv .b4 { border-left: 1px solid rgb(255, 255, 255); border-right: 1px solid rgb(170, 170, 170); background-color: rgb(223, 223, 223); }
.MivaSmartDiv .b4b { border-left: 1px solid rgb(238, 238, 238); border-right: 1px solid rgb(153, 153, 153); background-color: rgb(240, 240, 240); }
.MivaSmartDiv .b3b { border-left: 1px solid rgb(221, 221, 221); border-right: 1px solid rgb(153, 153, 153); background-color: rgb(240, 240, 240); }
.MivaSmartDiv .b2b { border-left: 1px solid rgb(170, 170, 170); border-right: 1px solid rgb(153, 153, 153); background-color: rgb(240, 240, 240); }
.MivaSmartDiv .b1 { margin: 0pt 5px; background-color: rgb(255, 255, 255); }
.MivaSmartDiv .b2, .MivaSmartDiv .b2b { border-width: 0pt 2px; margin: 0pt 3px; }
.MivaSmartDiv .b3, .MivaSmartDiv .b3b { margin: 0pt 2px; padding: 0px; }
.MivaSmartDiv .b4, .MivaSmartDiv .b4b { margin: 0pt 1px; height: 2px; }
.MivaSmartDiv .b1b { margin: 0pt 5px; background-color: rgb(153, 153, 153); }
.MivaSmartDiv .MivaSmartBoxContent { border-left: 1px solid rgb(255, 255, 255); border-right: 1px solid rgb(153, 153, 153); padding: 5px; background: rgb(240, 240, 240) url('background.gif') repeat-x; display: block; }
.MivaSmartDiv .OverURL1, .OverTitle1, .OverDescription1 { margin: 0px; padding: 0px; font-family: arial,helvetica,sans-serif; font-weight: normal; font-size: 12px; }
.MivaSmartDiv .OverURL1 { overflow: hidden; color: rgb(8, 128, 0); }
.MivaSmartDiv .OverTitle1 { overflow: hidden; color: rgb(0, 0, 204); text-decoration: underline; }
.MivaSmartDiv .OverDescription1 { overflow: hidden; color: rgb(0, 0, 0); }
.MivaSmartDiv .OverImage1 { border: 1px solid rgb(0, 0, 0); margin-left: 5px; height: 53px; width: 90px; }
.top, .bot { background: transparent none repeat; display: block; font-size: 1px; }
.MIVA_botP2, .MIVA_botP3, .MIVA_botP4, .MIVA_contentData, .MIVA_spacer { background: LightYellow none repeat; }
.MIVA_topP1, .MIVA_botP1 { background: Black none repeat; }
.MIVA_topP2, .MIVA_topP3, .MIVA_topP4 { background: rgb(211, 211, 211) none repeat; }
.MIVA_topP2, .MIVA_topP3, .MIVA_topP4, .MIVA_botP2, .MIVA_botP3, .MIVA_botP4 { border-left: 1px solid; border-right: 1px solid; }
.MIVA_topP1 { margin: 0pt 5px; overflow: hidden; display: block; height: 1px; }
.MIVA_topP2 { border-width: 0pt 2px; margin: 0pt 3px; overflow: hidden; display: block; height: 1px; }
.MIVA_topP3 { margin: 0pt 2px; overflow: hidden; display: block; height: 1px; }
.MIVA_topP4 { margin: 0pt 1px; overflow: hidden; display: block; height: 2px; }
.MIVA_contentTitle { border-style: solid; border-color: -moz-use-text-color; border-width: 0pt 1px; display: block; }
.MIVA_contentData { border-style: solid; border-color: -moz-use-text-color; border-width: 0pt 1px; display: block; padding-left: 5px; }
.MIVA_botP4 { margin: 0pt 1px; overflow: hidden; display: block; height: 2px; }
.MIVA_botP3 { margin: 0pt 2px; overflow: hidden; display: block; height: 1px; }
.MIVA_botP2 { border-width: 0pt 2px; margin: 0pt 3px; overflow: hidden; display: block; height: 1px; }
.MIVA_botP1 { margin: 0pt 5px; overflow: hidden; display: block; height: 1px; }
.MIVA_spacer { height: 4px; }
.MivaAds mivasmartimageholding1 {  }
